/* -----------------------------------------------------------
NAVIGATION STYLESHEET WEB-LEASE 
version: -
authors: Bas Faro, Jonathan van den Brink
website: https://web-lease.nl
All rights reserved

template: standaardMenu
------------------------------------------------------------ */
#logoContainer {
    transition: .2s;
    position: absolute;
    height: 100%;
    top: 0;
    min-width: 280px !important;
}
.bgcolor {
    padding-top: 80px;
}
#logoContainer::before {
    border-bottom-right-radius: 140px;
    border-bottom-left-radius: 140px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    position: absolute;
    background-color: #ffffff;
    top: 0;
    left: 0;
    width: 280px;
    height: 140px;
    transition: .2s;
    opacity: 1;
}
.navShadow #logoContainer::before {
    box-shadow: 0px 3px 6px rgba(0,0,0,.2);
    mix-blend-mode: lighten;
}
#logoContainer::after {
    width: calc(100% + 150px);
    height: 100%;
    content: "";
    position: absolute;
    left: -100px;
    top: 0;
}
#logoContainer img {
    max-height: unset !important;
    -webkit-transition: .2s;
    transition: .2s;
    height: 120px !important;
    max-width: 150px;
    position: absolute !important;
    left: 50% !important;
    top: 0 !important;
    transform: translateX(-50%) !important;
    -webkit-transform: translateX(-50%) !important;
    z-index: 9;
}
.scrollBackground #logoContainer img {
    padding: 5px 0px !important;
    height: 140px;
    height: 60px !important;
    left: 20px !important;
    margin: unset !important;
}
#navigation {
    justify-content: flex-end !important;
}
#socialContainer {
    flex: unset !important;
}
.scrollBackground #logoContainer {
    /* height: 100px !important; */
    position: absolute;
}
.scrollBackground #logoContainer::before {
    height: 0;
}
#logoContainer a {
    justify-content: center !important;
}
.scrollBackground #logoContainer a {
    justify-content: flex-start !important;
}
.SecondaryWrapper {
    position:relative;
}
.SecondaryWrapper .Right:before {
    position: absolute;
    content: "";
    top: 0px;
    width: 50%;
    height: 1px;
    border-top: 1px solid #333;
    z-index: 999;
}
.language a:last-child img {
    margin-right: 0px;
}
#socialContainer {
    margin-right: 0px !important;
}
.social-media a {
    padding: 0px;
    margin-right: 5px;
}
.social-media a:last-child {
    margin-right: 0px;
}
.SecondaryWrapper .navButton:last-child {
    padding: 0px;
}
.SecondaryWrapper .navButton {
    padding: 0px 5px;
}
.navButtonWrapper {
    text-align: right;
}
.SecondaryWrapper .navButton {
    z-index: 1;
}
.SecondaryWrapper .navButtonWrapper::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100vw;
    right: 0px;
    bottom: 0px;
    background-color: white;
}
#navigation .language a {
    width: unset !important;
}
.scrollBackground {
    -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.2);
    box-shadow: 0px 3px 6px rgba(0,0,0,.2);
}
@media screen and (max-width : 1200px) { 
    #logoContainer::before {
        border-bottom-right-radius: 140px;
        border-bottom-left-radius: 0;
        left: -20px;
        width: 140px;
    }
    #logoContainer {
        min-width: 120px !important;
    }
    #logoContainer img {
        left: -20px !important;
        transform: translateX(0%) !important;
        max-width: 80px !important;
        padding: 10px 5px;
    }
}
@media screen and (max-width : 1000px) { 
    .scrollBackground #logoContainer, #logoContainer {
        height: 50px !important;
        position: relative;
    }
    .scrollBackground #logoContainer img {
        padding: 0px !important;
        height: 40px !important;
        left: 0px !important;
        margin: 0px !important;
    }
    #logoContainer::before {
        border-bottom-right-radius: 0px;
        width: 0;
        height: 0;
    }
    #logoContainer {
        min-width: 60px !important;
    }
    #logoContainer img {
        height: 40px !important;
        left: unset !important;
        transform: unset !important;
        position: relative !important;
        padding: unset !important;
    }
    #navigation.SecondaryWrapper {
        width: 100%;
        align-self: flex-end;
    }
    #logoContainer a {
        justify-content: flex-start !important;
    }
}
@media screen and (max-width : 810px) { 
    .SecondaryWrapper .Right:before {
        content: unset !important;
    }
    #navigationBground {
        height: 80px !important;
    }
    #navigation {
        justify-content: flex-start !important;
    }
    .scrollBackground #logoContainer {
        height: 60px !important;
        top: 0px !important;
    }
    .scrollBackground #logoContainer a {
        justify-content: center !important;
    }
    #navigationBground {
        height: 60px;
    }
    .scrollBackground #logoContainer img {
        max-width: 130px !important;
    }
    #logoContainer {
        position: relative;
        width: 200px;
        height: 100px;
        border-bottom-right-radius: 100px;
        border-bottom-left-radius: 100px;
        /* top: 30px; */
    }
    #logoContainer::before {
        border-bottom-right-radius: 100px;
        border-bottom-left-radius: 100px;
        left: 50%;
        width: 200px;
        height: 100px;
        transform: translateX(-50%);
        content: unset !important;
    }
    /* #logoContainer img {
        height: 100px !important;
    } */
    #logoContainer::after {
        width: calc(100vw);
        height: 200%;
        content: "";
        position: absolute;
        left: unset;
        top: calc(-100% - 15px);
        content: unset !important;
    }
}